BillieWillie

не могу установить расширение

Рекомендуемые сообщения

Всем привет! Проблема. Пытаюсь установить autourl.ocmod.xml для автозаполнения полей мета-тегов мне пишет ошибку, что неправильный тип файла. Я попытался Zip архив добавить, систеа приняла, но в списке модификаторов все так же пусто. Если что, сейчас на open server разрабатываю магазин

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу